vector_int2_sized.hpp File Reference

GLM_EXT_vector_int2_sized More...

Go to the source code of this file.

## Typedefs

typedef vec< 2, int16, defaultp > | i16vec2
| 16 bit signed integer vector of 2 components type. More...
typedef vec< 2, int32, defaultp > | i32vec2
| 32 bit signed integer vector of 2 components type. More...
typedef vec< 2, int64, defaultp > | i64vec2
| 64 bit signed integer vector of 2 components type. More...
typedef vec< 2, int8, defaultp > | i8vec2
| 8 bit signed integer vector of 2 components type. More...

## Detailed Description

GLM_EXT_vector_int2_sized

Definition in file vector_int2_sized.hpp.